/* ==========================================================================
   Japan
   ========================================================================== */
   
 /* ==========================================================================
   Start Japan general styles
   ========================================================================== */
/* Start subnav css fixes */
.ja-jp .top-bar .top-bar-section ul.dropdown {
	width: 685px;
}

.ja-jp .top-bar .section .dropdown.business, .ja-jp .top-bar section .dropdown.business {
	width: 650px;
	left: -254px !important;
}

.ja-jp .top-bar .top-bar-section ul.dropdown li {
	width: 22%;
}
.ja-jp .top-bar .top-bar-section ul.dropdown.partners li {
	width: 50%;
}
.ja-jp .top-bar .top-bar-section ul.dropdown li.longer {
	width:53%;
}

.ja-jp .top-bar .top-bar-section ul.dropdown.business li:first-child + li {
	width: 30%;
}

.ja-jp .top-bar .top-bar-section ul.dropdown.business li:first-child + li + li {
	width: 46%;
}

.ja-jp .top-bar section .dropdown.last, .ja-jp .top-bar .section .dropdown.last {
	left: -345px;
	width: 475px;
}

.ja-jp .top-bar .section .dropdown.partners, .ja-jp .top-bar section .dropdown.partners {
	width: 558px !important;
	left: -303px;
}
.ja-jp .top-bar .top-bar-section ul.dropdown.partners li:first-child + li {
	width: 41%;
}
.ja-jp .top-bar .top-bar-section ul.dropdown.last li.lastCustomer {
width: 37%;
}
.lt-ie9 .ja-jp img.blackbarfix {
	margin-top:50px;
}

@media only screen and (max-width: 767px) {
.ja-jp .top-bar section .dropdown.business {
	left: 100% !important;
}
}
/* End subnav css fixes */


/* Start Home page */
.ja-jp.tc0- h3.extrabottom {
	margin-bottom: 28px;
}
/* End Home page */

/* Start Business pages */
.ja-jp.tc0-business.tc1- div.large-3 a img.marginbtm {
	margin-bottom:24px;
}
.ja-jp.tc0-business.tc1- div.large-3 h3.margintp {
	margin-top:24px;
}

/* End Business pages */

.ja-jp .footer li {
color: #FFF;
font-size: 12px;
}

/* ==========================================================================
   End Japan general styles
   ========================================================================== */